MCF tries to open wrong FrameMaker version

This forum is for all Flare issues related to importing files or projects.

MCF tries to open wrong FrameMaker version

Postby Be_eM on Mon Jan 25, 2021 8:03 am

Hi all,

I've been using Flare (2017) together with FrameMaker 2015 on a PC without problems so far. Recently I've also installed an earlier version of FrameMaker (11) on the same PC (required for a customer), and now I only get an error message from Flare when trying to set up a new FrameMaker import. Obviously Flare tries to communicate with this newly installed (but older) version of FM. The error message says "Updating the FrameMaker init file (C:\…\AdobeFrameMaker11\maker.ini)" and then (after clicking "OK") nothing happens, no FrameMaker project can be set up.

How do I instruct Flare to reconnect to the previously used FrameMaker 2015 folder?

Thanks & regards,
Bernd
Be_eM
Jr. Propeller Head
 
Posts: 6
Joined: Thu Aug 10, 2017 3:50 pm

Re: MCF tries to open wrong FrameMaker version

Postby ChoccieMuffin on Tue Jan 26, 2021 4:52 am

Could be wrong, but I suspect you could sort that by adjusting your registry. I'm no kind of expert with that sort of thing so I won't give instructions on how to do that, maybe you'll have that understanding yourself, or someone more knowledgeable will be along shortly.
Started as a newbie with Flare 6.1, now using Flare 2019r1 and 2020.
Report bugs at http://www.madcapsoftware.com/bugs/submit.aspx.
Request features at https://www.madcapsoftware.com/feedback ... quest.aspx
ChoccieMuffin
Senior Propellus Maximus
 
Posts: 2461
Joined: Wed Apr 14, 2010 8:01 am
Location: Surrey, UK

Re: MCF tries to open wrong FrameMaker version

Postby Be_eM on Tue Jan 26, 2021 5:05 am

Thanks, but I'm not that kind of expert, at least I haven't found anything in the registry yet where changing it fixed the problem. I've already restored the setting to always use the latest version of FM (2015) for opening *.fm files (which was also changed to use FM11), but this didn't solve the problem either. So I'm still desperatly waiting for the answer where Flare gets/sets the info about which FM version to use. I can't imagine that I'd need to uninstall/reinstall FM2015 for achieving that.
Be_eM
Jr. Propeller Head
 
Posts: 6
Joined: Thu Aug 10, 2017 3:50 pm


Return to Importing

Who is online

Users browsing this forum: No registered users and 4 guests

cron